RubyGems Navigation menu

google-cloud-dialogflow 0.11.0

google-cloud-dialogflow is the official library for Dialogflow API.

Versions:

  1. 0.11.1 - November 20, 2019 (82 KB)
  2. 0.11.0 - November 12, 2019 (82 KB)
  3. 0.10.0 - November 07, 2019 (79.5 KB)
  4. 0.9.0 - October 30, 2019 (79 KB)
  5. 0.8.0 - October 15, 2019 (79.5 KB)
Show all versions (15 total)

Owners:

Pushed by:

Authors:

  • Google LLC

SHA 256 checksum:

5f9ccf8e9b35b17d1fa45c8baf526ecf43586b63de50536c152a5cfdd61e1636

Total downloads 142,145

For this version 516

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 2.4

Links: